﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.wideslider
{
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	min-height: 490px !important;
	min-width: 1100px;
	margin: 0px;
        background: #CDEEFF;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.wideslider ul li img {
        width: 1100px !important;
	display: none;
}

.wideslider_base
{
	top: 50px;
	position: absolute;
	height: 500px !important;
	z-index: 199;
        width: auto !important;
}

.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}

.slider_wrapprev
{
	background: #fff;
	display: block;
	width: 100%;
	height: 500px;
	z-index: 200;
	position: absolute;
	left: 0px;
}

.slider_wrapnext
{
	background: #fff;
	display: block;
	width: 100%;
	height: 500px;
	z-index: 200;
	position: absolute;
	left: 1100px;
}

.slider_prev,
.slider_next
{
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
	width: 60px !important;
	opacity: 1 !important;
}

.slider_prev
{
    background: url(../../../Images/re2026/arrow_prev.png) no-repeat left center;
    left: -20px !important;
}

.slider_next
{
    background: url(../../../Images/re2026/arrow_next.png) no-repeat left center;
    right:-40px !important;
}

.pagination_block
{
    width: 1100px;
    margin: 0px auto;
    position: relative;
    align-items: center;
    justify-content: center;
    display: flex;
}

.pagination
{
	background-color: transparent;
	bottom: 10px;
	height: 15px;
	margin: 0;
	padding: 10px;
	position: absolute;
	text-align: center;
	z-index: 200;
}

.pagination a
{
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #505656;
    border-radius: 20px;
    display: inline-block;
    height: 15px;
    margin: 0 5px;
    overflow: hidden;
    width: 15px;
}

.pagination a.active
{
    opacity: 1 !important;
    background: #295FCC;
}

.noscript_img
{
    display: block;
    margin: 0 auto;
    text-align: center;
}

.noscript_img img
{
    vertical-align: bottom;
    width: 100%;
}

/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

.wideslide_stop
{
	position: relative;
	width: 1100px;
	height: 490px;
	margin: 0px auto;
}

.wideslide_stop span
{
	display: inline-block;
	z-index: 201;
	position: absolute;
	bottom: 6px;
	right: 50px;
	background: #ffffff;
	border-radius: 4px;
	padding: 1px 5px;
	font-size: small;
	cursor: pointer;
}

.wideslide_stop .stop,
.wideslide_stop .start
{
	display: inline-block;
}

.wideslide_stop .stop
{
    padding: 10px;
    z-index: 202;
    background: url(../../../images/re2026/stop.png) no-repeat top 50% left 50% #FFFFFF;
    font-size: 0;
    width: 10px;
    height: 10px;
}

.wideslide_stop .start
{
    padding: 10px;
    z-index: 201;
    background: url(../../../images/re2026/start.png) no-repeat top 50% left 50% #FFFFFF;
    font-size: 0;
    width: 10px;
    height: 10px;
}

.wideslide_stop  .stop_on
{
	display: none;
}

.wideslider ul li
{
	width: 1100px !important;
    padding: 0 10px;
    box-sizing: border-box;
}

.main_img_cep
{
    background: url(../../../Images/re2026/main_img_bg.png) no-repeat center bottom #FFFFFF;
    background-size: 100% 100%;
    margin: 0 0 40px;
    padding: 0;
    height: 100px;
    width: 100%;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.wideslider
{
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	min-height: 200px !important;
	max-height: 220px !important;
	margin: 0px;
        background: #CDEEFF;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

.wideslider ul li img {
        width: 300px !important;
        padding: 0;
	display: none;
}

.wideslider_base
{
	top: 20px;
	position: absolute;
	height: 500px !important;
	z-index: 199;
        width: auto !important;
}

.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}

.slider_wrapprev
{
    display: none;
}

.slider_wrapnext
{
    display: none;
}

.slider_prev,
.slider_next
{
    display: none;
}

.pagination_block
{
    width: 100%;
    margin: 0px auto;
    position: relative;
    align-items: center;
    justify-content: center;
    display: flex;
}

.pagination
{
	background-color: transparent;
	bottom: 0;
	height: 15px;
	margin: 0;
	padding: 10px;
	position: absolute;
	text-align: center;
	z-index: 200;
}

.pagination a
{
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #505656;
    border-radius: 20px;
    display: inline-block;
    height: 15px;
    margin: 0 5px;
    overflow: hidden;
    width: 15px;
}

.pagination a.active
{
    opacity: 1 !important;
    background: #295FCC;
}

.noscript_img
{
    display: block;
    margin: 0 auto;
    text-align: center;
}

.noscript_img img
{
    vertical-align: bottom;
    width: 100%;
}

/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

.wideslide_stop
{
	position: relative;
	width: 100%;
	height: 200px;
	margin: 0px auto;
}

.wideslide_stop span
{
	display: inline-block;
	z-index: 201;
	position: absolute;
	bottom: 6px;
	right: 50px;
	background: #ffffff;
	border-radius: 4px;
	padding: 1px 5px;
	font-size: small;
	cursor: pointer;
}

.wideslide_stop .stop,
.wideslide_stop .start
{
	display: inline-block;
}

.wideslide_stop .stop
{
    padding: 10px;
    z-index: 202;
    background: url(../../../images/re2026/stop.png) no-repeat top 50% left 50% #FFFFFF;
    font-size: 0;
    width: 10px;
    height: 10px;
}

.wideslide_stop .start
{
    padding: 10px;
    z-index: 201;
    background: url(../../../images/re2026/start.png) no-repeat top 50% left 50% #FFFFFF;
    font-size: 0;
    width: 10px;
    height: 10px;
}

.wideslide_stop  .stop_on
{
	display: none;
}

.wideslider ul li
{
	width: 300px !important;
    padding: 0 5px;
    box-sizing: border-box;
}

.main_img_cep
{
    background: url(../../../Images/re2026/main_img_bg.png) no-repeat center bottom #FFFFFF;
    background-size: 100% 100%;
    margin: 0px;
    padding: 0;
    height: 20px;
    width: 100%;
}
}
